<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>task 3</title>
</head>
<body>

    <p style="background-color: blue;" style="color:white"> 
    <span style="color:white"> ევროპის უნივერსიტეტი </span>
    
    </p>

    

</body>
</html>